@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

/***************************************************/

.stores,
.steps .step:nth-child(5),
.footer .left-block span {display: none !important;}

/***************************************************/

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
    /*padding-top: 20px;*/
    color: #09090b;
    font-family: Poppins;
    line-height: 1.33;
    font-size: 24px;
}
.fon-shapka {
    background: url(/wp-content/themes/intentionally-blank/img/background.png) no-repeat center -90px;
    /*position: sticky;
    top: 0;
    z-index: 999;
    padding: 10px;
    margin-bottom: 30px;*/
}
.width1220 {
    width: 100%;
    max-width: 1220px;
    margin: auto;
    padding: 0 10px;
}
.width1920 {
    width: 100%;
    max-width: 1920px;
    margin: auto;
}
header.width1220 {
    display: flex;
    justify-content: space-between;
    /* position: relative; */
    margin-top: 10px;
    margin-bottom: 20px;
    position: sticky;
    top: 0;
    z-index: 999;
    background: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}
a.custom-logo-link img:hover {opacity: 70%;}

.descr {
    display: flex;
    align-items: center;
    margin-right: auto;
    margin-left: 40px;
    font-size: 16px;
    color: #ea392e;
}

.burger {
    display: flex;
    gap: 10px;
    align-items: center;
    cursor: pointer;
}
.burger > span {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    color: #09090b;
}
.burger #mmenu span {
    display: block;
    background-color: #09090b;
    margin-top: 4px;
    height: 3px;
    width: 24px;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
    -moz-transition: All 0.2s ease-in-out;
    -o-transition: All 0.2s ease-in-out;
}
.burger #mmenu span:nth-child(1) {margin-top: 0;}
.burger.open #mmenu span:nth-child(1) {
    margin-top: 5px;
    position: relative;
    top: 3px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.burger.open #mmenu span:nth-child(2) {
    margin-top: 0;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.burger.open #mmenu span:nth-child(3) {opacity: 0;}

.main-menu-burger.open {
    display: block !important;
    position: absolute;
    top: 60px;
    right: 0;
    border: 1px solid #939292;
    border-radius: 5px;
    z-index: 999;
}
.main-menu-burger ul.main-menu {
    margin: 0;
    padding: 10px 0;
    background: #fff;
    border-radius: 5px;
}
.main-menu-burger ul.main-menu li {
    list-style: none;
    line-height: 1;
}
.main-menu-burger ul.main-menu li a {
    font-size: 16px;
    text-decoration: none;
    color: #52525b;
    min-height: 40px;
    display: flex;
    align-items: center;
    padding: 0 10px;
    width: 100%;
    gap: 6px;
}
.main-menu-burger ul.main-menu li.logout a {color: #f22b25;}
.main-menu-burger ul.main-menu li a:hover {
    color: #09090b;
    background: #eff6ff;
}

.main-menu-burger ul.main-menu li a:before {
    content:"";
    width: 24px;
    height: 24px;
}
.main-menu-burger ul.main-menu li.home a:before {background: url(/wp-content/themes/intentionally-blank/img/icon-svg0.png) no-repeat;}
.main-menu-burger ul.main-menu li.login a:before {background: url(/wp-content/themes/intentionally-blank/img/icon-svg1.png) no-repeat;}
.main-menu-burger ul.main-menu li.buy a:before {background: url(/wp-content/themes/intentionally-blank/img/icon-svg2.png) no-repeat;}
.main-menu-burger ul.main-menu li.terms a:before {background: url(/wp-content/themes/intentionally-blank/img/icon-svg3.png) no-repeat;}
.main-menu-burger ul.main-menu li.contact a:before {background: url(/wp-content/themes/intentionally-blank/img/icon-svg4.png) no-repeat;}
.main-menu-burger ul.main-menu li.partner a:before {background: url(/wp-content/themes/intentionally-blank/img/icon-svg5.png) no-repeat;}
.main-menu-burger ul.main-menu li.logout a:before {background: url(/wp-content/themes/intentionally-blank/img/icon-svg6.png) no-repeat;}

.gtranslate_wrapper {
    position: absolute;
    right: 130px;
    top: 50%;
    margin-top: -17px;
}
.gtranslate_wrapper .gt_float_switcher {box-shadow: none;}
.gtranslate_wrapper .gt_float_switcher .gt-selected .gt-current-lang {
    padding: 4px;
    border: 1px solid #e4e4e7;
    box-shadow: none;
    border-radius: 90px;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 500;
    color: #09090b;
}
.gtranslate_wrapper .gt_float_switcher .gt-selected .gt-current-lang img {
    margin: 0;
    width: 24px;
    height: 24px;
    object-fit: none;
    border-radius: 50%;
    margin-right: 5px;
}
.gtranslate_wrapper .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow {margin-left: 10px;}

.gtranslate_wrapper .gt_float_switcher .gt_options a {
    padding: 5px;
    font-size: 16px;
}
.gtranslate_wrapper .gt_float_switcher .gt_options a:hover {
    background: #e4e4e7;
    color: #444;
}
.gtranslate_wrapper .gt_float_switcher img {
    width: 24px;
    height: 24px;
    object-fit: none;
    margin: 0 5px 0 0;
    border-radius: 50%;
}
.shapka.width1220 {
    text-align: center;
    margin-bottom: 65px;
}
.shapka.width1220 h2 {
    margin-top: 0;
    margin-bottom: 13px;
    font-family: Poppins;
    font-size: 60px;
    font-weight: 300;
    line-height: 1;
    /*color: #52525b;*/
    color: #2c1db6;
}
.shapka.width1220 h1 {
    margin-top: 0;
    margin-bottom: 24px;
    font-family: Inter;
    font-size: 72px;
    font-weight: 600;
    line-height: 1;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to right, #f22b25, #ff40a3);
}
.shapka.width1220 h3 {
    margin-top: 0;
    margin-bottom: 18px;
    font-family: Poppins;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.33;
    color: #09090b;
}
.stores {
    display: flex;
    justify-content: center;
    gap: 12px;
}
.stores a img {
    width: auto;
    height: 40px;
}
.stores a img:hover {opacity: 70%;}

.gradient {
    width: 100%;
    height: 100px;
    -webkit-backdrop-filter: blur(24.7px);
    backdrop-filter: blur(24.7px);
    background-image: linear-gradient(to top, rgba(255, 255, 255, 0.12), rgba(255, 255, 255, 0));
}
.steps {
    display: flex;
    flex-direction: column;
    gap: 120px;
    margin-top: 65px;
}
.steps .step {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.steps .step .opisanie > img {margin-bottom: 32px;}
.steps .step .opisanie h4 {
    margin-top: 0;
    margin-bottom: 16px;
    font-weight: 500;
    color: #52525b;
}
.steps .step .opisanie h2 {
    margin-top: 0;
    margin-bottom: 24px;
    font-family: Inter;
    font-size: 48px;
    font-weight: 600;
    line-height: normal;
}
.steps .step .opisanie h2 em {
    font-family: Poppins;
    font-weight: 300;
    font-style: italic;
    line-height: 1;
}
.steps .step .opisanie p {
    margin-top: 0;
    margin-bottom: 25px;
}
.steps .step > img {
    object-fit: cover;
    border-radius: 15px;
    max-width: 100%;
}
.steps .step .opisanie .stores {justify-content: flex-start;}
.steps .step:nth-child(even) {flex-direction: row-reverse;}
.steps .step:nth-child(odd) .opisanie {padding-right: 120px;}
.steps .step:nth-child(even) .opisanie {padding-left: 120px;}
.steps .step:nth-child(4) > img {
    max-width: 680px;
    height: 660px;
}
.steps .step:nth-child(5) > img {
    max-width: 770px;
    height: 512px;
}

a.register-link {
    margin-top: 25px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.56;
    text-decoration: none;
    color: #71717a;
    width: 209px;
    height: 52px;
    display: flex;
    align-items: center;
    gap: 10px;
    border-radius: 8px;
    -webkit-backdrop-filter: blur(122.8px);
    backdrop-filter: blur(122.8px);
    border: solid 1px #e4e4e7;
    justify-content: center;
}
a.register-link:after {
    content: "";
    background: url(/wp-content/themes/intentionally-blank/img/mask.png) no-repeat;
    width: 20px;
    height: 14px;
}
a.register-link:hover {
    color: #f22b25;
    border-color: #f22b25;
}

.partners {
    margin-top: 64px;
    margin-bottom: 120px;
}
h2.part-title {
    margin-top: 0;
    margin-bottom: 80px;
    font-family: Inter;
    font-size: 72px;
    font-weight: 600;
    line-height: 1;
}
h2.part-title span {
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to right, #f22b25, #ff40a3);
}
.partner {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
}
.partner img {
    width: calc(16.66% - 25px);
    height: auto;
    object-fit: contain;
    border-radius: 50%;
}
.slick-list .slick-slide {padding: 0 15px;}
.slider .posts {position: relative;}
.slider .posts a {text-decoration: none;}
.slider .posts img {
    width: 100%;
    max-width: 600px;
    height: 350px;
    object-fit: cover;
    border-radius: 16px;
}
.slider .posts .infa {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.slider .posts .red_sticker span {
    padding: 10px 12px;
    border-radius: 5px;
    background-image: linear-gradient(to right, #f22b25, #ff40a3);
    -webkit-backdrop-filter: blur(100px);
    backdrop-filter: blur(100px);
    font-family: Inter;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    display: table;
    color: #fff;
    margin-bottom: 20px;
}
.slider .posts .tip {
    width: max-content;
    padding: 8px 15px;
    font-size: 12px;
    border-radius: 20px;
    display: flex;
    line-height: 1;
    color: #fff;
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.05), rgba(153, 153, 153, 0.2));
    align-items: center;
    gap: 5px;
}
.slider .posts .tip:before {
    content: "";
    display: block;
}
.slider .posts .tip.restaurant:before {
    background: url(/wp-content/themes/intentionally-blank/img/icon-rest.png) no-repeat;
    width: 12px;
    height: 11px;
}
.slider .posts .tip.salon:before {
    background: url(/wp-content/themes/intentionally-blank/img/icon-salon.png) no-repeat;
    width: 12px;
    height: 13px;
}
.slider .posts .tip.bar:before {
    background: url(/wp-content/themes/intentionally-blank/img/icon-bar.png) no-repeat;
    width: 11px;
    height: 12px;
}
.slider .posts a.permalink {
    font-family: Outfit;
    font-size: 24px;
    color: #fff;
}
.slider .posts .adres {
    font-size: 14px;
    text-align: left;
    color: #f1f1f1;
    display: flex;
    align-items: center;
    gap: 5px;
}
.slider .posts .adres:before {
    content: "";
    background: url(/wp-content/themes/intentionally-blank/img/icon-adres.png) no-repeat;
    width: 8px;
    height: 14px;
    display: block;
}

.location {margin-bottom: 120px;}
.ymaps-2-1-79-copyrights-pane,
.ymaps-2-1-79-controls__toolbar {display: none !important;}
#map {
    display: block;
    width: 100%;
    height: 500px;
}
h2.part-title.width1220 {
    background-image: linear-gradient(to right, #f22b25, #ff40a3);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.questions {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 100px;
}
.questions h2.part-title {width: 100%;}
.questions .left {
    width: 100%;
    max-width: 760px;
}
.questions .left details {padding: 25px;}
.questions .left details summary {
    list-style-type: none;
    position: relative;
    display: flex;
    justify-content: space-between;
    font-family: Inter;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    cursor: pointer;
}
.questions .left details summary:after {
    content: "+";
    font-size: 30px;
    font-weight: 400;
    margin-top: -14px;
}
.questions .left details summary:hover {
    background-image: linear-gradient(to right, #f22b25, #ff40a3);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.questions .left details[open] summary:after {
    content: "-";
    margin-right: 3px;
}
.questions .left details .otvet {
    margin-top: 17px;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    color: #52525b;
    padding-right: 70px;
}

.questions .right {
    width: 100%;
    max-width: 400px;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    padding: 48px 58px;
    border-radius: 10px;
    background-color: #fafaf9;
}
.questions .right img {margin-bottom: 40px;}
.questions .right h4 {
    margin: 0;
    font-family: Inter;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
}
.questions .right p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 120px;
    margin-top: 16px;
    color: #52525b;
}
.btn,
.fancybox__content form.wpcf7-form input[type="submit"] {
    line-height: 1;
    padding: 21px 32px;
    border-radius: 8px;
    border: 0;
    background-color: #f22b25;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
}
.btn:hover,
.fancybox__content form.wpcf7-form input[type="submit"]:hover {background-color: #52525b;}
.btn-conteiner {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}
.slider2-title {
    margin-bottom: 80px;
    text-align: center;
}
.slider2-title h2.part-title {
    font-family: Poppins;
    font-weight: 500;
    margin-bottom: 16px;
}
.slider2-title h2.part-title img {margin-left: 15px;}
.slider2-title > div {
    font-size: 18px;
    line-height: 1.3;
    color: #52525b;
}
.slider2.slick-slider {padding: 0;}
.slider2 .slick-list {padding: 0 !important;}
.slider2 .slick-list .slick-slide {
    width: 260px !important;
    padding: 0;
    margin: 0 16px;
}
.slider2 .posts2 {
    width: 260px !important;
    position: relative;
}
.slider2 .posts2 img {
    width: 260px;
    height: 185px;
    object-fit: cover;
    border-radius: 8px;
}
.slider2 .posts2 .contitle {
    left: 12px;
    bottom: 20px;
    position: absolute;
    display: flex;
    flex-direction: column;
}
.slider2 .posts2 .name {
    font-size: 14px;
    color: #f4f4f5;
}
.slider2 .posts2 .text {
    font-size: 20px;
    font-weight: 500;
    color: #fff;
}
.slider2 .posts2 .text p {margin: 0;}
.slider2 .slick-slide.slick-current.slick-active.slick-center {width: 630px !important;}
.slider2 .slick-slide.slick-current.slick-active.slick-center .posts2 {
    position: relative;
    background-color: #fff1f2;
    width: 630px !important;
    border-radius: 4px;
}
.slider2 .slick-slide.slick-current.slick-active.slick-center .posts2 img {
    width: 240px;
    height: 330px;
    float: left;
    margin-right: 30px;
    border-radius: 4px;
}
.slider2 .slick-slide.slick-current.slick-active.slick-center .posts2 .name {
    font-weight: 300;
    line-height: 1.43;
    color: #52525b;
}
.slider2 .slick-slide.slick-current.slick-active.slick-center .posts2 .contitle {
    position: relative;
    left: 0;
    bottom: 0;
    margin-top: 28px;
    padding-right: 50px;
    gap: 35px;
}
.slider2 .slick-slide.slick-current.slick-active.slick-center .posts2 .contitle:before {
    content: "";
    background: url(/wp-content/themes/intentionally-blank/img/quotation.png) no-repeat;
    display: block;
    width: 53px;
    height: 47px;
}
.slider2 .slick-slide.slick-current.slick-active.slick-center .posts2 .text {
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.4;
    color: #09090b;
}
.slider2 .slick-slide.slick-current.slick-active.slick-center .posts2 .text p {
    font-size: 20px;
    line-height: 1.4;
}
.slider2 .slick-slide.slick-current.slick-active.slick-center .posts2 .title {display: none;}

.carousel_arrowss {
    display: flex;
    width: 100%;
    max-width: 790px;
    margin: auto;
    justify-content: space-between;
    margin-top: -56px;
    z-index: 99;
    position: relative;
}
.carousel_arrowss a {
    background: url(/wp-content/themes/intentionally-blank/img/arrowss.png) no-repeat;
    display: block;
    width: 56px;
    height: 56px;
    cursor: pointer;
}
.carousel_arrowss a.right {transform: rotate(180deg);}

.footer {
    display: flex;
    margin-top: 100px;
    padding-bottom: 100px;
}
.footer .left-block {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.footer .left-block a.custom-logo-link {margin-bottom: 40px;}
.footer .left-block span {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 16px;
}
.footer .left-block .stores a img {height: 30px;}

.footer .bot-menu > p {
    margin-top: 0;
    margin-bottom: 16px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.4;
}
.footer .bot-menu ul {
    padding: 0;
    margin: 0;
}
.footer .bot-menu ul li {list-style: none;}
.footer .bot-menu ul li a {
    text-decoration: none;
    display: block;
    margin-bottom: 16px;
    font-size: 14px;
    line-height: 1.4;
    color: #52525b;
}
.footer .bot-menu ul li a:hover {color: #f22b25;}

.footer .bot-menu1 {margin-left: auto;}
.footer .bot-menu2 {
    margin-left: 64px;
    margin-right: 64px;
}
.footer .right-block {
    display: flex;
    flex-direction: column;
    width: 25%;
    max-width: 300px;
}
.footer .right-block .socseti {
    display: flex;
    gap: 25px;
}
.footer .right-block .socseti a img:hover {opacity: 70%;}

.footer .right-block .partner {
    gap: 16px;
    margin-top: 32px;
}
.footer .right-block .partner h3 {
    font-size: 20px;
    font-weight: 500;
    margin: 0;
}
.footer .right-block .partner .wpcf7 form.wpcf7-form {display: flex;}
.footer .right-block .partner .wpcf7 form.wpcf7-form .wpa-test-msg {display: none;}
.footer .right-block .partner .wpcf7 form.wpcf7-form .wpcf7-spinner {position: absolute;}
.footer .right-block .partner .wpcf7 form.wpcf7-form .wpcf7-form-control-wrap {width: calc(100% - 105px);}
.footer .right-block .partner .wpcf7 form.wpcf7-form .wpcf7-form-control-wrap input {
    width: 100%;
    height: 40px;
    border: 0;
    padding-left: 12px;
    border-radius: 5px 0 0 5px;
    background-color: #f4f4f5;
    font-family: Poppins;
    font-size: 14px;
    color: #a1a1aa;
}
.footer .right-block .partner .wpcf7 form.wpcf7-form input[type="submit"] {
    width: 105px;
    height: 40px;
    padding: 0;
    font-family: Poppins;
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 0 5px 5px 0;
    -webkit-backdrop-filter: blur(122.8px);
    backdrop-filter: blur(122.8px);
    background-color: #f22b25;
}
.footer .right-block .partner .wpcf7 form.wpcf7-form input[type="submit"]:hover {opacity: 70%;}

.footer .right-block .text-podval {
    font-size: 14px;
    line-height: 1.4;
    margin-top: 32px;
    color: #52525b;
}
.footer .right-block .text-podval a {
    display: table;
    font-weight: normal;
    color: #09090b;
    text-underline-offset: 2px;
}
.footer .right-block .text-podval a:hover {
    color: #f22b25;
    text-decoration: none;
}

.plans-fon {
    background: #f8fafc;
    margin-top: 65px;
    margin-bottom: 65px;
}
.plans-fon h3.part-title {
    max-width: 530px;
    margin: 0 auto;
    margin-bottom: 60px;
    font-family: Inter;
    font-size: 36px;
    font-weight: 600;
    line-height: 1.11;
    text-align: center;
    padding-top: 80px;
}

.plan {
    display: flex;
    gap: 30px;
    padding-bottom: 80px;
}
.plan .plan-one {
    width: 33.33%;
    padding: 30px;
    border-radius: 16px;
    box-shadow: 0 4px 6px -2px rgba(16, 24, 40, 0.03), 0 12px 16px -4px rgba(16, 24, 40, 0.08);
    border: solid 1px #e4e4e7;
    background-color: #fff;
}
.plan .plan-one .name {
    font-family: Inter;
    font-size: 24px;
    font-weight: 600;
    float: left;
}
.plan .plan-one .podzag {
    margin-top: 3px;
    width: 60%;
    font-size: 14px;
    line-height: 1.43;
    color: #52525b;
    float: left;
    clear: left;
    margin-bottom: 30px;
}
.plan .plan-one .price {
    font-family: Inter;
    font-size: 48px;
    font-weight: 600;
    display: flex;
    line-height: 1;
    align-items: flex-start;
    justify-content: flex-end;
    margin-bottom: 30px;
}
.plan .plan-one .price span {font-size: 30px;}
.plan .plan-one .opis {
    clear: both;
    border-top: solid 1px #e4e4e7;
    border-bottom: solid 1px #e4e4e7;
    margin-left: -30px;
    margin-right: -30px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.plan .plan-one .opis .opis-row {
    font-size: 16px;
    line-height: 1.3;
    color: #52525b;
    display: flex;
    gap: 15px;
    align-items: center;
}
.plan .plan-one .opis .opis-row span {
    background: url(/wp-content/themes/intentionally-blank/img/slug-green.png) no-repeat;
    width: 24px;
    height: 24px;
    display: block;
    flex-shrink: 0;
}
.plan .plan-one .opis .opis-row.red_flag span {background: url(/wp-content/themes/intentionally-blank/img/slug-red.png) no-repeat;}

.plan .plan-one a {
    font-size: 18px;
    font-weight: 500;
    line-height: 1;
    text-align: center;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    border-radius: 8px;
    -webkit-backdrop-filter: blur(122.8px);
    backdrop-filter: blur(122.8px);
    border: solid 1px #a3a3a3;
    text-decoration: none;
    color: #000;
    background-color: #fff;
}
.plan .plan-one a:hover {
    border: solid 1px #f22b25;
    background-color: #f22b25;
    color: #fff;
}
.plan .plan-one:nth-child(2) a {
    border: solid 1px #f22b25;
    background-color: #f22b25;
    color: #fff;
}
.plan .plan-one:nth-child(2) a:hover {
    border: solid 1px #a3a3a3;
    text-decoration: none;
    color: #000;
    background-color: #fff;
}

.pp-form-container {
    display: flex;
    justify-content: center;
}
.pp-form-container .multitab-widget li a {background: #000;}
.pp-form-container .multitab-widget li a.multitab-widget-current {
    border-top: 5px solid #000;
    margin-top: 0;
    padding-bottom: 8px;
}
.pp-form-container div.lucidContainer input[type="submit"] {background: #f22b25;}
.pp-form-container div.lucidContainer input[type="submit"]:hover {background: #000;}

#profilepress-myaccount-wrapper .profilepress-myaccount-nav a {color: #52525b;}
#profilepress-myaccount-wrapper .ppmyac-dashboard-item.isactive {
    background-color: #f22b25;
    border-color: #f22b25;
}
#profilepress-myaccount-wrapper .profilepress-myaccount-avatar-wrap {display: none;}

.locations-and-areas .map-wrap {padding-top: 670px !important;}
.locations-and-areas .map-wrap .leaflet-map {height: 670px !important;}
.locations-and-areas .map-wrap .leaflet-map .leaflet-popup-content-wrapper .leaflet-popup-content .laa_location_image {background-position: center !important;}

.leaflet-bottom {display: none;}

.zavedenie #map {
    width: 100%;
    height: 400px;
    margin-top: 20px;
    clear: both;
}
.ymaps-2-1-79-copyrights-pane,
.ymaps-2-1-79-controls__toolbar {display: none !important;}

.zavedenie img.ban {
    float: left;
    width: calc(50% - 25px);
    height: auto;
    margin-right: 50px;
    margin-bottom: 50px;
    border-radius: 20px;
}
.zavedenie .red_sticker span {
    padding: 8px 12px;
    border-radius: 5px;
    background-image: linear-gradient(to right, #f22b25, #ff40a3);
    -webkit-backdrop-filter: blur(100px);
    backdrop-filter: blur(100px);
    font-family: Inter;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
    display: table;
    color: #fff;
    margin-bottom: 20px;
}
.zavedenie .tip {
    width: max-content;
    padding: 8px 15px;
    border-radius: 20px;
    display: flex;
    line-height: 1;
    color: #000;
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.05), rgba(153, 153, 153, 0.2));
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}
.zavedenie .tip:before {
    content: "";
    display: block;
}
.zavedenie .tip.salon:before {
    background: url(/wp-content/themes/intentionally-blank/img/icon-salon.png) no-repeat;
    width: 12px;
    height: 13px;
}
.zavedenie .tip.restaurant:before {
    background: url(/wp-content/themes/intentionally-blank/img/icon-rest.png) no-repeat;
    width: 12px;
    height: 11px;
}
.zavedenie .adres {
    color: #000;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}
.zavedenie .adres:before {
    content: "";
    background: url(/wp-content/themes/intentionally-blank/img/icon-adres.png) no-repeat;
    width: 8px;
    height: 14px;
    display: block;
    flex-shrink: 0;
}

a.started {
    font-size: 18px;
    font-weight: 500;
    line-height: 1;
    width: fit-content;
    height: 60px;
    padding: 0 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    border-radius: 8px;
    -webkit-backdrop-filter: blur(122.8px);
    backdrop-filter: blur(122.8px);
    text-decoration: none;
    border: solid 1px #f22b25;
    background-color: #f22b25;
    color: #fff;
}
a.started.slide {
    font-size: 16px;
    height: 40px;
    padding: 0 20px;
}
a.started:hover,
a.started.slide:hover {
    border: solid 1px #f22b25;
    background-color: #fff;
    color: #f22b25;
}
.fancybox__content h2 {
    margin: 0;
    margin-bottom: 30px;
}
.fancybox__content form.wpcf7-form {max-width: 440px;}
.fancybox__content form.wpcf7-form .wpcf7-form-control-wrap input,
.fancybox__content form.wpcf7-form .wpcf7-form-control-wrap textarea {
    width: 100%;
    height: 40px;
    border: 0;
    padding-left: 20px;
    border-radius: 5px;
    background: #f4f4f5;
    font-family: Poppins;
    font-size: 14px;
    color: #a1a1aa;
    margin-bottom: 15px;
}
.fancybox__content form.wpcf7-form .wpcf7-form-control-wrap textarea {
    height: 100px;
    padding-top: 10px;
}
.fancybox__content form.wpcf7-form input[type="submit"] {padding: 20px 30px;}

.content img.wp-post-image {
    width: 50%;
    height: auto;
    margin-top: 8px;
    margin-left: 40px;
    margin-bottom: 40px;
    float: right;
}

a.custom-logo-link img {
    width: 150px;
    height: auto;
}